local fn = _gn(0x4CACA84440FA26F6)
--- _NETWORK_GET_DESTROYER_OF_ENTITY
function Global.NetworkGetDesroyerOfEntity(p0, p1, weaponHash)
	return fn(p0, p1, _ii(weaponHash) --[[ may be optional ]], _r)
end
